curl --location --request POST 'https://api.explo.co/api/rename_group_tag/' \
--header 'Content-Type: application/json' \
--header 'Explo-Authorization: Token <token>' \
--data-raw '{
"name": "tag",
"new_name": "new tag"
}'
{
"success": 1,
"group_tag": {
"name": "new tag"
}
}
Group Tag API
Rename Group Tag
POST
/
api
/
rename_group_tag
/
curl --location --request POST 'https://api.explo.co/api/rename_group_tag/' \
--header 'Content-Type: application/json' \
--header 'Explo-Authorization: Token <token>' \
--data-raw '{
"name": "tag",
"new_name": "new tag"
}'
{
"success": 1,
"group_tag": {
"name": "new tag"
}
}
This endpoint renames a group tag.
Body
string
The current display name of the group tag you’d like to rename.
string
The new display name of the group tag.
Response
number
Indicates whether the call was successful. 1 if successful, 0 if not.
curl --location --request POST 'https://api.explo.co/api/rename_group_tag/' \
--header 'Content-Type: application/json' \
--header 'Explo-Authorization: Token <token>' \
--data-raw '{
"name": "tag",
"new_name": "new tag"
}'
{
"success": 1,
"group_tag": {
"name": "new tag"
}
}